/* summary type name */
"Average Leaves" = "Folhas Médias";

/* error message */
"Could not move items." = "Não foi possível mover itens.";

/* summary type name */
"Hidden" = "Oculto";

/* summary type name */
"Maximum" = "Máximo";

/* summary type name */
"Minimum" = "Mínimo";

/* error reason */
"No items were valid for the move operation." = "Não havia itens válidos para a operação mover.";

/* error reason */
"One of the items could not be moved." = "Um dos itens não pôde ser movido.";

/* summary type name */
"State" = "Estado";

/* summary type name */
"Total" = "Total";